# dask.dataframe.Series.head

Series.head(n=5, npartitions=1, compute=True)

  First n rows of the dataset

  Parameters:
    n int, optional

      The number of rows to return. Default is 5.

    npartitions int, optional

      Elements are only taken from the first `npartitions`, with a default of 1. If there are fewer than `n` rows in the first `npartitions` a warning will be raised and any found rows returned. Pass -1 to use all partitions.

    compute bool, optional

      Whether to compute the result, default is True.